Name:          hda-verb
Version:       0.4
Release:       1mamba
Summary:       A small program to send HD-audio commands to the given ALSA hwdep device
Group:         System/Kernel and Hardware
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           ftp://ftp.suse.com/pub/people/tiwai/misc
Source:        ftp://ftp.suse.com/pub/people/tiwai/misc/hda-verb-%{version}.tar.gz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
hda-verb is a small program to send HD-audio commands to the given ALSA hwdep device on the hd-audio interface.

%debug_package

%prep
%setup -q

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
install -D -m0755 hda-verb %{buildroot}%{_sbindir}/hda-verb

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_sbindir}/hda-verb
%doc COPYING

%changelog
* Fri Sep 09 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 0.4-1mamba
- package created using the webbuild interface
